/* CSS Document */
@import url(content01.css);
.popupWindow
{
	position:absolute;
    width:250px;
    margin: 0px 0px 0px 20px;
    background-color:white;
    /*filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color=#2557ad); */
    display:none;
}
/*global-start*/
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	font-size:11px;
	line-height:12px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
form, input, select, textarea {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size:11px;
	line-height:12px;
}
img {
	border:0px;
}
a:link, a:visited, a:active, a:hover {
	color: #444444;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
/*glogal-end*/

/*framework-start*/
.pgholder01{
	margin:auto;
	background-image:url(../images/bg01.jpg);
	background-repeat:repeat-y;
	background-position:center top;
}
.pg01{
	margin:auto;
	width:940px;
	background-color:#FFFFFF;
	border-bottom:1px solid #eeeeee;
}
.colorchange
{
	color:#000000;
}
.header01{
	position:relative;
	width:926px;
	height:96px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	clear:both;
}
.navpanel01{
	position:relative ;
	width:926px;
	height:25px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/nav_panel.gif);
	background-repeat:repeat-x;
	clear:both;
	z-index:3;
}
.userpanel01{
	position:relative;
	width:926px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	z-index:2;
}
.content01{
	position:relative;
	width:926px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	z-index:2;
}
.footer01{
	position:relative;
	width:926px;
	margin-left:auto;
	margin-right:auto;
	border-top: 1px solid #999999;
	line-height:16px;
	clear:both;
	z-index:0;
	display:block;
	border-top:1px solid #c8c8c8;
}
.tablecol01{
	width:926px;
	float:left;
	vertical-align:top;
	background-image:url(../images/dotborder01.gif);
	background-repeat:repeat-y;
	background-position:293px 0px;
	background-color:#ffffff;
}
.col01{
	width:284px;
	float:left;
	vertical-align:top;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
}
.col02{
	width:632px;
	float:right;
	vertical-align:top;
	padding-top:5px;
	padding-bottom:5px;
}
.col02a1{
	width:624px;
	float:right;
	padding-left:8px;
	vertical-align:top;
}
.col02a2{
	/*width:319px;*/
	width:295px;
	float:left;
	padding-left:8px;
	padding-right:10px;
	vertical-align:top;
}
.col02a3{
	/*width:295px;*/
	width:319px;
	float:right;
	vertical-align:top;
}
.col03{
	width:926px;
	vertical-align:top;
	padding-top:10px;
	padding-bottom:10px;
	line-height:14px;
}
/*framework-end*/

/*components-start*/
.logo01{
	position:absolute;
	top:0px;
	left:0px;
	width:926px;
	height:96px;
}
.imgset01{
	position:absolute;
	top:0px;
	right:0px;
}



.imgset02{
	position:absolute;
	top:5px;
	right:160px;
}
.usercontent01{
	float:left;
	background-color:#f3f1e5;
}

.user123
{
	float:left;
	width:926px;
	background-color:#f3f1e5;
	padding-bottom:10px;
}

.user01{
	width:433px;
	float:left;
}
.search01{
	width:493px;
	float:right;
	text-align:right;
}
.navlink01{
	text-align:left ;
	padding:0px 5px 0px 5px;
}
.navlink01 table{
	text-align:center;
	position:relative;
}
.navlink01 td{
	width:auto;
	/*position:relative;
	vertical-align:middle;*/
	font-weight:bold;
	color:#ffdd00;	
	padding:0px 2px 0px 2px;
}
.navlink01 td img{
	vertical-align:top;
}
.navlink01 a:link, .navlink01 a:visited, .navlink01 a:active{
	color:#FFFFFF;
}
.navlink01 a:hover{
	text-decoration:none;
	color:#ffdd00;
}
.navsublink01{
	position:absolute;
	left:0px;
	top:25px;/**/
	background-color:#b6b99a;
	border:1px solid #73736b;
	border-top:none;
}
.navsublink01 td{
	text-align:left;
	color:#64674a;
	padding:0px;
}
.navsublink01 a:link, .navsublink01 a:visited, .navsublink01 a:active{
	display:block;
	padding:2px 5px 2px 5px;
	background-color:#b6b8a0;
	border-top:1px solid #ecf0e1;
	border-bottom:1px solid #95987b;
	color:#64674a;
}
.navsublink01 a:hover{
	display:block;
	border-top-color:#ad5209;
	border-bottom-color:#95987b;
	background-color:#e69e18;
	text-decoration:none;
	color:#ffffff;
}
.flinkset01{
	width:906px;
	color:#e79e05;
	font-weight:bold;
	text-align:center;
	padding:4px 10px 4px 10px;
	z-index:1;
	
}
.flinkset01 img{
	margin:0px 3px 0px 3px;
	vertical-align:middle;
}
.flinkset01 a:link, .flinkset01 a:visited, .flinkset01 a:active, .flinkset01 a:hover{
	color:#e79e05;
	font-weight:normal;
}
.flinkset02{
	width:443px;
	color:#939191;
	text-align:left;
	padding:4px 10px 4px 10px;
}
.flinkset02 a:link, .flinkset02 a:visited, .flinkset02 a:active, .flinkset02 a:hover{
	color:#666666;
}
.flinkset03{
	width:443px;
	color:#939191;
	text-align:right;
	padding:4px 10px 4px 10px;
}
.flinkset03 a:link, .flinkset03 a:visited, .flinkset03 a:active, .flinkset03 a:hover{
	color:#939191;
}
/*for messsage in footer */
.flinkset04{
	width:906px;
	color:#939191;
	text-align:center;
	padding:4px 10px 4px 10px;
}
.flinkset04 a:link, .flinkset04 a:visited, .flinkset04 a:active, .flinkset04 a:hover{
	color:#939191;
}


/*components-end*/